#cssmenu ul, #cssmenu li, #cssmenu span, #cssmenu a {
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1100;
}
#cssmenu {
  background: url(images/navbar-bg.png) repeat-x;
	left: 0px;
	margin: 0 auto;
	margin-top:30px;
	font-family:"Roboto", sans-serif;
	width: 960px;
	height: 44px;
	z-index: 999;
}
#cssmenu:after, #cssmenu ul:after {
    content: '';
    display: block;
    clear: both;
}
#cssmenu a {
text-decoration: none;
	color: #11418a;
	font-size:14px;
	font-weight:800;
	line-height:42px;
padding: 13px 36px 13px 36px;
	text-shadow: 1px 1px 1px #fff;
	
}
#cssmenu ul {
    list-style: none;
}
#cssmenu>ul {
  text-align:center;
}
#cssmenu>ul>li {
   display:inline-block;
}

#cssmenu>ul>li:first-child>a {
}
#cssmenu>ul>li:last-child>a {
}
#cssmenu>ul>li.active a {
 background:#0455a7; 
text-shadow:1px 1px #000;
color:#fff; 
}
#cssmenu>ul>li:hover>a {
    background:#0455a7; 
text-shadow:1px 1px #000;
color:#fff; 
}
#cssmenu .has-sub {
    z-index: 1;
}
#cssmenu .has-sub:hover>ul {
    display: block;
    width: 220px;
    -webkit-box-shadow: 0 0 5px rgba(50, 50, 50, 1);
    -moz-box-shadow: 0 0 5px rgba(50, 50, 50, 1);
    box-shadow: 0 0 5px rgba(50, 50, 50, 1);
}
#cssmenu .has-sub ul {
    display: none;
    position: absolute;
    width: 200px;
    text-align:left;
    top: 100%;
    left: 0;
}
#cssmenu .has-sub ul li {
    *margin-bottom: -1px;
}
#cssmenu .has-sub ul li a {
    background: #fff;
    filter: none;
    font-size: 14px;
    display: block;
    line-height: 120%;
    padding: 10px;
    color: #000;
}
#cssmenu .has-sub ul li:hover a {
    background: #0455a7;
    color: #fff;
    text-shadow:none;
}
#cssmenu .has-sub .has-sub:hover>ul {
    display: block;
}
#cssmenu .has-sub .has-sub ul {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
}
#cssmenu .has-sub .has-sub ul li a {
    background: #f0f0f0;
    color:#fff;
    border-bottom: 1px dotted #6db2d0;
}
#cssmenu .has-sub .has-sub ul li a:hover {
    background: #f0f0f0;
    color: #333;
}